> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get assistant stats

> Get per-assistant performance statistics for the specified organization.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json get /orgs/{org_id}/analytics/assistants
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
tags:
  - name: Inbox
  - name: Chats
  - name: Messages
  - name: Contacts
  - name: Custom channels
  - name: Segments
  - name: Suppressions
  - name: Assistants
  - name: Agents
  - name: Skills
  - name: Knowledge
  - name: AI
  - name: Broadcasts
  - name: Email sending
  - name: WhatsApp
  - name: WhatsApp Meta agent
  - name: Tables
  - name: Records
  - name: Views
  - name: Pages
  - name: Connections
  - name: Workspace
  - name: Sub-organizations
  - name: Analytics and logs
  - name: Workflows
paths:
  /orgs/{org_id}/analytics/assistants:
    get:
      tags:
        - Analytics and logs
      summary: Get assistant stats
      description: Get per-assistant performance statistics for the specified organization.
      parameters:
        - schema:
            type: string
          required: true
          name: org_id
          in: path
        - schema:
            type:
              - string
              - 'null'
            format: date-time
            title: From
            description: Start of the range (ISO 8601 date). Omit for all time.
          required: false
          description: Start of the range (ISO 8601 date). Omit for all time.
          name: from_date
          in: query
        - schema:
            type:
              - string
              - 'null'
            format: date-time
            title: To
            description: End of the range (ISO 8601 date). Omit for up to now.
          required: false
          description: End of the range (ISO 8601 date). Omit for up to now.
          name: to_date
          in: query
        - schema:
            type: number
          required: false
          description: Page number
          name: page
          in: query
        - schema:
            type: number
          required: false
          description: Number of items to take
          name: take
          in: query
        - schema:
            type: string
          required: false
          description: Next page token (Only used on special endpoints)
          name: next
          in: query
      responses:
        '200':
          description: Per-assistant performance statistics for the specified organization.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/AssistantStatsItemSchema'
components:
  schemas:
    AssistantStatsItemSchema:
      type: object
      properties:
        assistant_id:
          type: string
        name:
          type: string
        avatar_url:
          type:
            - string
            - 'null'
        total_conversations:
          type: number
        closed_by_ai:
          type: number
        closed_by_human:
          type: number
        transferred_to_human:
          type: number
      required:
        - assistant_id
        - name
        - avatar_url
        - total_conversations
        - closed_by_ai
        - closed_by_human
        - transferred_to_human
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````